/* @font-face {
  font-family: 'gilroy';
  src: url('../fonts/gilroy/gilroy.eot'); 
  src: url('../fonts/gilroy/gilroy.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/gilroy/gilroy.woff2') format('woff2'), 
       url('../fonts/gilroy/gilroy.woff') format('woff'),   
       url('../fonts/gilroy/gilroy.ttf') format('truetype'); 
  font-weight: normal;
  font-style: normal;
} */



@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroy/Gilroy-Black.eot'); /* IE9 Compat Modes */
    src: url('../fonts/gilroy/Gilroy-Black.eot?#iefix') format('embedded-opentype'), /* IE6–IE8 */
        url('../fonts/gilroy/Gilroy-Black.woff2') format('woff2'), /* Modern Browsers */
        url('../fonts/gilroy/Gilroy-Black.woff') format('woff'), /* Older Browsers */
        url('../fonts/gilroy/Gilroy-Black.ttf') format('truetype'), /* Optional fallback */
        url('../fonts/gilroy/Gilroy-Black.svg#Gilroy-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroy/Gilroy-ExtraBold.eot');
    src: url('../fonts/gilroy/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gilroy/Gilroy-ExtraBold.woff2') format('woff2'),
        url('Gilroy-ExtraBold.woff') format('woff'),
        url('Gilroy-ExtraBold.ttf') format('truetype'),
        url('Gilroy-ExtraBold.svg#Gilroy-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroy/Gilroy-Bold.eot');
    src: url('../fonts/gilroy/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gilroy/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/gilroy/Gilroy-Bold.woff') format('woff'),
        url('../fonts/gilroy/Gilroy-Bold.ttf') format('truetype'),
        url('../fonts/gilroy/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroy/Gilroy-Light.eot');
    src: url('../fonts/gilroy/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gilroy/Gilroy-Light.woff2') format('woff2'),
        url('../fonts/gilroy/Gilroy-Light.woff') format('woff'),
        url('../fonts/gilroy/Gilroy-Light.ttf') format('truetype'),
        url('../fonts/gilroy/Gilroy-Light.svg#Gilroy-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroy/Gilroy-Medium.eot');
    src: url('../fonts/gilroy/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gilroy/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/gilroy/Gilroy-Medium.woff') format('woff'),
        url('../fonts/gilroy/Gilroy-Medium.ttf') format('truetype'),
        url('../fonts/gilroy/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroy/Gilroy-Regular.eot');
    src: url('../fonts/gilroy/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gilroy/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/gilroy/Gilroy-Regular.woff') format('woff'),
        url('../fonts/gilroy/Gilroy-Regular.ttf') format('truetype'),
        url('../fonts/gilroy/Gilroy-Regular.svg#Gilroy-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroy/Gilroy-SemiBold.eot');
    src: url('../fonts/gilroy/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gilroy/Gilroy-SemiBold.woff2') format('woff2'),
        url('../fonts/gilroy/Gilroy-SemiBold.woff') format('woff'),
        url('../fonts/gilroy/Gilroy-SemiBold.ttf') format('truetype'),
        url('../fonts/gilroy/Gilroy-SemiBold.svg#Gilroy-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}







/*
10px	0.625rem
11px	0.6875rem
12px	0.75rem
13px	0.8125rem
14px	0.875rem
15px	0.9375rem
16px	1rem
17px	1.0625rem
18px	1.125rem
19px	1.1875rem
20px	1.25rem
21px	1.3125rem
22px	1.375rem
23px	1.4375rem
24px	1.5rem
25px	1.5625rem
26px	1.625rem
27px	1.6875rem
28px	1.75rem
29px	1.8125rem
30px	1.875rem
31px	1.9375rem
32px	2rem
33px	2.0625rem
34px	2.125rem
35px	2.1875rem
36px	2.25rem
37px	2.3125rem
38px	2.375rem
39px	2.4375rem
40px	2.5rem
41px	2.5625rem
42px	2.625rem
43px	2.6875rem
44px	2.75rem
45px	2.8125rem
46px	2.875rem
47px	2.9375rem
48px	3rem
49px	3.0625rem
50px	3.125rem
51px	3.1875rem
52px	3.25rem
53px	3.3125rem
54px	3.375rem
55px	3.4375rem
56px	3.5rem
57px	3.5625rem
58px	3.625rem
59px	3.6875rem
60px	3.75rem
61px	3.8125rem
62px	3.875rem
63px	3.9375rem
64px	4rem
80px	5rem
*/


:root {
    --link-color: #E32200;
    --link-color-hover: #94122C;
    --font-poppins: "Poppins", sans-serif;
    --font-body: "Inter", sans-serif;
    --heading-font: "gilroy", sans-serif;

    --bg-grey: #f9f9f9;
    --white-color:#fff;
    --color-yellow:#FF9408;
    --bg-light-color:#f1f1f1;
    --color-danger: #E32200;
    --color-purple: #721562;

    --body-bg: #fff;
    --body-bg-secondary: #eff1f8;
    --bg-ai: #FBEEDB;
    --purple-bg: #721562;
    --dark-bg: #330033;
    --color-body: #2b2b2b;
    --color-heading: #100D08;

    font-size: 16px;
    --body-font-size: 1rem;
    --font-size-18: 1.25rem;
    --lead-text: 1.25rem;
    --lead-text-color: #484848;

    --box-shadow: rgba(100, 100, 111, 0.1) 0px 6px 18px 0px;;
  }

  body {
  overflow-x: hidden;
}

a {text-decoration: none; color: var(--link-color);}
a:hover {color: var(--link-color-hover); text-decoration: none;}
a,
a:hover {transition: all 0.3s;}
.common-banner a.cta-button:hover{color: #fff !important}


body {color: var(--color-body); font-size: var(--body-font-size); font-family: var(--font-body); font-weight: 500; font-optical-sizing: auto; background-color: var(--body-bg); padding-top: 84px;}
a {transition: all 0.3s; text-decoration: none;}
a:hover {text-decoration: none; transition: all 0.3s;}
.font-size-18 {font-size: var(--font-size-18);}
.lead-text {font-size: var(--lead-text); font-weight: 500; margin-top: 24px;}
.lead-text:last-child {margin-bottom: 0;}
.section-header .lead-text,.case-study-slider .lead-text {font-size: 1.75rem; font-weight: 600;}
.body-bg-secondary {background-color: var(--body-bg-secondary);}
.bg-ai {background-color: var(--bg-ai);}
.dark-bg {background-color: var(--dark-bg)!important;}
.purple-bg {background-color: var(--purple-bg);}
.color-purple {color: var(--color-purple);}

b, strong {font-weight: 700;}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
.title {font-family: var(--heading-font);}

h2, .h2 {font-size: 3rem; font-weight: 900; color: var(--color-heading);}
h3, .h3, .title {font-size: 1.5rem; color: var(--color-heading); font-weight: 700; margin-bottom: 15px; overflow-wrap: normal;}
h4, .h4 {font-size: 1.25rem; font-weight: 700; margin-bottom: 15px; color: var(--color-heading);}

.dark-bg h2,
.dark-bg .h2 {color: var(--white-color);}
.dark-bg h3,
.dark-bg .h3 {color: var(--color-yellow);}
.dark-bg .lead-text {color: var(--white-color);}
.dark-bg .card {background-color: transparent; box-shadow: none;}
.dark-bg .card-text {color: #fff;}

.section-padding {padding-top: 60px; padding-bottom: 60px;}
.section-header {margin-bottom: 30px;}
.section-body {margin-top: 60px; margin-bottom: 30px;}
.section-footer {margin-top: 60px;}

@media screen and (min-width:991px) {
    
}

@media (min-width:768px) and (max-width:991px) {
    h2, .h2 {font-size: 1.875rem;} /*30px*/
   .section-header .lead-text, .case-study-slider .lead-text{font-size: 1.25rem;}
  .lower-footer .text-end {text-align:center!important;}
  .lower-footer .d-sm-block {display:block;}

}


@media screen and (max-width:767px) {
  .lower-footer .text-end {text-align:center!important;}
  .lower-footer .d-sm-block {display:block;}
    h2, .h2 {font-size: 1.75rem;} /*28px*/
    .section-padding {padding-top: 20px; padding-bottom: 20px;}
    .section-header {margin-bottom: 15px;}
    .section-body {margin-top: 15px; margin-bottom: 15px;}
    .section-footer {margin-top: 15px;}
   .section-header .lead-text, .case-study-slider .lead-text{font-size: 1.25rem;}
}

/* BTN */
.readMoreArrow {font-weight: 700;}
.readMoreArrow:hover {padding-left: 5px;}

/* .readMoreArrow {position: relative; font-weight: 700;}
.readMoreArrow span {padding-right: 15px; display: inline-block; text-align: left; transition: all 0.3s;}
.readMoreArrow span::after {content: '\F280'; position: absolute; top: 1px; right: 0; font-size: 12px; font-family: 'bootstrap-icons';}
.readMoreArrow:hover span {padding-right: 20px; transition: all 0.3s;} */

.btn-primary-arrow {background-color: var(--btn-primary-color); color: #fff; font-weight: 700; padding:8px 15px;}
.btn-primary-arrow span {padding-right: 15px; display: inline-block; text-align: left; transition: all 0.3s; position: relative;}
.btn-primary-arrow span::after {content: '\F285'; position: absolute; top: 2px; right: 0; font-size: 12px; font-family: 'bootstrap-icons';}
.btn-primary-arrow:hover {background-color: var(--blueDark-color); color: #fff;}
.btn-primary-arrow:hover span {transition: all 0.3s;}


.btn-primary {background-color: var(--btn-primary-color);}
.btn-warning {background-color: var(--color-yellow);}
.btn-danger {background-color: var(--color-danger); color: var(--white-color); font-size: 20px; font-weight: 700;}

/* list */
.common-list {margin-top: 15px;}
.common-list li {position: relative; margin-bottom: 8px; padding-left: 20px;}
.common-list li::before {font-family: 'bootstrap-icons'; font-size: 26px; position: absolute; left: -7px; top: -6px;}



.disc-list li::before {content: '\F309';}
.check-list li::before {content: '\F272'; top: 0;}
.check-list li {padding-left: 26px;}
.check-list li .title {display: block; margin-bottom: 5px; border-radius: ;}



/* coomon CSS */

.intro-section .lead-text:first-child {margin-top: 0;}


.highlight-text {background: linear-gradient(to right, #E32200 0%, #E7542B 24%, #FF9408 55%, #A9128F 86%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; display: inline;}
/* .highlight-text:before {content: "\A"; white-space: pre;} */
.intro-timeline-section .container {width: 1024px;}
.intro-timeline-section .section-body {position: relative;}
.intro-timeline-section .section-body .row .col-lg-6 {padding-left: 100px; padding-right: 100px;}
.vertical-line {height: 100%; position: absolute; left: 50%; transform: translateX(-50%); top: 0; background: url('../images/ai/damco-ai/circle.png') no-repeat, url('../images/ai/damco-ai/grey-dot.jpg') repeat-y 50% 0; width: 40px;}
.intro-timeline-section .section-body .row .col-lg-6.text-center {background: url('../images/ai/damco-ai/line-circle.png') no-repeat 0 50%;}
.intro-timeline-section .section-body .row.flex-md-row-reverse .col-lg-6.text-center {background: url('../images/ai/damco-ai/line-circle2.png') no-repeat 100% 50%;}

@media screen and (max-width:767px) {
  .intro-timeline-section .container {width: 100%;}
  .intro-timeline-section .section-body .row .col-lg-6 {padding-left: 15px; padding-right: 15px;}
  .intro-section img{margin-top: 30px;}
}

/* card */
.card {border: none; padding: 20px; box-shadow: var(--box-shadow); color: var(--color-body);}
.card-text {color: var(--color-body);}

/* offerings section */
.services-section .card-title::before {content: ' '; flex: 0 0 55px; width: 55px; height: 55px; display: block; margin-bottom: 10px; background-repeat: no-repeat;}
.services-section .card-body {padding: 0;}
.card-header,
.card-footer {border-radius: 0; background-color: transparent; border: none; padding-top: 0; padding-bottom: 0; padding: 0;}
.card-footer {margin-top: 20px;}

.services-section.services-center-icon .card-title::before {margin-left: auto; margin-right: auto;}
.services-section-withoutIcon .card-title::before {display: none;}

.damco-ai-page .col:nth-child(1) .card-title::before {background-image: url('../images/ai/damco-ai/lighthouse.png');}
.damco-ai-page .col:nth-child(2) .card-title::before {background-image: url('../images/ai/damco-ai/ai-powered.png');}
.damco-ai-page .col:nth-child(3) .card-title::before {background-image: url('../images/ai/damco-ai/industry.png');}
.damco-ai-page .col:nth-child(4) .card-title::before {background-image: url('../images/ai/damco-ai/accelerators.png');}

/* full width cta */
.full-width-cta {background: #721562; padding-top: 40px; padding-bottom: 40px;}
.full-width-cta h3 {color: #fff; font-size: 32px; font-weight: 700;}

@media screen and (max-width:767px) {
  .full-width-cta h3 {font-size: 24px;}
}


.common-accordion .accordion-item {margin: 20px 0;  border-radius: 10px;}
.common-accordion .accordion-button:not(.collapsed) {background-color: #721562; color: #fff;}
.common-accordion .accordion-button {font-size: 24px; font-weight: 700; background-color: #FBEEDB; border-radius: 10px; color: var(--color-heading);}
.common-accordion .accordion-item:first-of-type,
.common-accordion .accordion-item:last-of-type {border-radius: 10px;}
.common-accordion .accordion-button:focus {border-color: transparent; box-shadow: none;}

.common-accordion .accordion-button:not(.collapsed) {border-bottom-left-radius: 0; border-bottom-right-radius: 0; box-shadow: none;}
.common-accordion .accordion-collapse {background-color: #721562; color: #fff; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.common-accordion .accordion-body {padding-top: 0;}
.common-accordion .accordion-body b {font-size: 17px;}
.common-accordion .accordion-button:not(.collapsed)::after {filter: brightness(0) invert(1);}
.common-accordion .accordion-body a {color: #FFE066;}
.common-accordion .accordion-body a:hover {color: #FF9E9E;}
.related-offering .card .card-body {padding: 15px 0;}
.related-offering .card .card-footer a, .latest-insights .card .card-footer a{font-weight: 700;}
.related-offering .card .card-img img{height: auto;}


@media screen and (max-width:767px) {
  .common-accordion .accordion-item {margin: 10px 0;}
  .common-accordion .accordion-item .title {font-size: 20px; padding-top: 10px; color: #fff;}
  .common-accordion .accordion-button {font-size: 18px;}
}

.list-icon li {border-bottom: 1px solid #E1CFB4; margin-bottom: 20px; padding-bottom: 10px; padding-top: 5px; display: flex; flex-wrap: wrap;}
.list-icon li:last-child {border-bottom: 0; padding-bottom: 0; margin-bottom: 0;}
.list-icon li b {display: block;}
.list-icon li span {flex: 0 0 calc(100% - 65px);}
.list-icon li::before {content: ' '; width: 55px; height: 55px; display: inline-block; background-repeat: no-repeat; margin-right: 10px;}
.list-icon li .title {margin-bottom: 5px;}

.accelerators-section li:nth-child(1)::before {background-image: url('../images/ai/damco-ai/assist-ai-icon.png');}
.accelerators-section li:nth-child(2)::before {background-image: url('../images/ai/damco-ai/idp-icon.png');}
.accelerators-section li:nth-child(3)::before {background-image: url('../images/ai/damco-ai/mcp-icon.png');}
.accelerators-section li:nth-child(4)::before {background-image: url('../images/ai/damco-ai/library-icon.png');}

.footer-form {background: url('../images/common/footer-bg.webp') no-repeat; background-size: cover;}
.footer-form h2{font-weight: 700;}
.footer-form h3 {font-size: 30px; font-weight: 600; margin-bottom: 30px;}
.footer-form .form-columns-1 {max-width: 100%!important;}
.footer-form .form-columns-2 {max-width: 100%!important;}
.footer-form fieldset.form-columns-2 .hs-form-field {max-width: 50% !important;}
.footer-form fieldset.form-columns-2 .hs-form-field {width: 100%!important;}
.footer-form fieldset.form-columns-2 .input,
.footer-form fieldset.form-columns-1 .input {margin-right: 0!important;}
.footer-form .hs-input {border: 1px solid rgb(237 237 237 / 30%); font-weight: 500; width: calc(100% - 20px); padding: 0 10px; background: rgba(255, 255, 255, 1); height: 50px; font-size: 16px; border-radius: 5px; color: #000;}
.footer-form .hs-form fieldset.form-columns-1 input[type=checkbox] {transform: scale(2);}

.footer-form .no-list,
.footer-form .inputs-list {margin: 0; padding: 0; list-style: none;}
.footer-form .hs-error-msg, .footer-form .hs-error-msgs label {font-size: 12px; color: #f00;}
.footer-form textarea.hs-input {width: calc(100% - 20px) !important; height: 150px;}
.footer-form .hs-form-booleancheckbox-display {display: flex;}
.footer-form .hs-form-booleancheckbox-display span {margin-left: 15px; display: inline-block; color: #000;}
.footer-form .hs-button {background-color: rgb(255 3 26 / 100%); font-family: var(--font-body); font-size: 16px; font-weight: 500; padding: 18px 35px; border: 0; box-shadow: none; border-radius: 5px; outline: 0; color: #fff; line-height: 1; cursor: pointer; margin-top: 20px; display: block; width: 100%;}

@media screen and (max-width:767px) {
  .footer-form fieldset.form-columns-2 .hs-form-field {max-width: 100% !important;}
}







/* nav search */
.modal {background-color: rgba(0,0,0,.9);}

.capabilities-section .tab-content {background: var(--dark-bg); background-size: cover; height: 100%; display: flex; align-items: center; border-radius: 8px;}
.capabilities-section .tab-content .card {background-color: transparent; text-align: center; padding-left: 40px; padding-right: 40px; box-shadow: none;}
.capabilities-section .tab-content .card .title {color: #fff;}
.capabilities-tabs {display: flex; justify-content: space-between; flex-wrap: wrap;}
.capabilities-tabs .nav-link {flex: 0 0 48%; background-color: var(--bg-ai); margin: 5px 0; padding: 20px; border-radius: 4px; font-weight: 600; font-size: 20px;}
.bg-ai .capabilities-tabs .nav-link {background-color: #fff;}
.capabilities-tabs .nav-link.active,
.bg-ai .capabilities-tabs .nav-link.active {background-color: var(--purple-bg); color: #fff;}


.caseStudyLeft {flex: 0 0 60%; padding: 30px 40px;}
.caseStudyRight {flex: 0 0 40%;}
.caseStudyRight img {border-top-right-radius: 12px; border-bottom-right-radius: 12px; height: 100%;}
.caseStudyLeft .title {font-size: 28px;}
.caseStudyLeft p {font-size: 18px;}

.case-study-slider .case-study-carousel {width: 90%; max-width: 1600px; margin: 00px auto;}
.case-study-slider .caseStudyWrapper {transition: transform 0.3s ease; padding: 10px; opacity: 0.5; transform: scale(0.8); filter: blur(4px); margin: 0 -160px;}
.case-study-slider .slick-center.caseStudyWrapper {transform: scale(1); opacity: 1; filter: blur(0px); z-index: 1; position: relative;}
.case-study-slider .slide-content {background: white; padding: 0; border-radius: 12px; box-shadow: 0 0 10px rgba(0,0,0,0.1); display: flex; justify-content: space-between; flex-wrap: wrap; background-color: #fff; box-shadow: rgb(3 3 3 / 27%) 0 5px 10px 0; border-radius: 10px;}
.slick-dots li.slick-active button:before,.slick-dots li button:hover{color: var(--link-color);}

.slick-dots li,
.slick-dots li button,
.slick-dots li button:before {width: 30px; height: 4px;}
.slick-dots li button:before {content: ' '; background-color: var(--link-color);}

@media screen and (min-width:1024px) {
  .caseStudyRight img {height: 100%;}
}

@media (min-width:768px) and (max-width:1199px) {
  .caseStudyLeft {padding: 20px;}
  .caseStudyLeft .title {font-size: 20px;}
  .caseStudyLeft p {font-size: 16px;}
  .caseStudyLeft .btn-danger {font-size: 16px;}
}

@media (max-width: 767px) {
  .case-study-slider .case-study-carousel {width: 100%;}
  .caseStudyLeft {flex: 0 0 100%; padding: 20px;}
  .caseStudyRight {flex: 0 0 100%;}
  .caseStudyRight img {display: none!important;}
  .caseStudyLeft .title {font-size: 26px;}
  .case-study-slider .caseStudyWrapper {margin: 0;}
  .caseStudyLeft .btn-danger {font-size: 16px;}
}

.approach-section .card {background-color: transparent; box-shadow: none; text-align: center;}
.approach-section .card-title::before {width: 62px; height: 62px;}
.approach-section .row-1 {background: url('../images/common/dashed-line-arrow.png') repeat-x 0 97%;}
.approach-section .row-1 .col-12 {background: url('../images/ai/ai-ml/dot-circle-bottom.png') no-repeat 50% 100%; padding-bottom: 50px;}
.approach-section .row-2 {justify-content: center; margin-top: -26px;}
.approach-section .row-2 .col-12 {background: url('../images/ai/ai-ml/dot-circle-top.png') no-repeat 50% 0; padding-top: 50px;}

.approach-section .row-1 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-ml/icon-1.png');}
.approach-section .row-1 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-ml/icon-2.png');}
.approach-section .row-1 .col-12:nth-child(3) .card-title::before {background-image: url('../images/ai/ai-ml/icon-3.png');}

.approach-section .row-2 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-ml/icon-4.png');}
.approach-section .row-2 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-ml/icon-5.png');}

.approach-section-iconimg .card-title::before {display: none;}
.approach-section-iconimg .card-img {margin-bottom: 15px;}

@media (max-width: 767px) {
  .approach-section .row-1 {background: none;}
  .approach-section .row-2 {margin-top: 10px;}
  .approach-section .row-1 .col-12,
  .approach-section .row-2 .col-12 {padding-top: 0; padding-bottom: 0; background: none;}
}

.our-framework .col:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-ml/f-icon-1.png');}
.our-framework .col:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-ml/f-icon-2.png');}
.our-framework .col:nth-child(3) .card-title::before {background-image: url('../images/ai/ai-ml/f-icon-3.png');}
.our-framework .col:nth-child(4) .card-title::before {background-image: url('../images/ai/ai-ml/f-icon-4.png');}
.our-framework .col:nth-child(5) .card-title::before {background-image: url('../images/ai/ai-ml/f-icon-5.png');}
.our-framework .col:nth-child(6) .card-title::before {background-image: url('../images/ai/ai-ml/f-icon-6.png');}

/* tech stack */
.tech-stack-row {display: flex; margin: 25px 0;}
.tech-stack-name {flex: 0 0 20%; color: var(--white-color); background-color: var(--dark-bg); padding: 20px; text-align: center; font-size: 20px; font-weight: 700; display: flex; align-items: center; justify-content: center; border-top-left-radius: 8px; border-bottom-left-radius: 8px;}
.tech-stack-list {flex: 1; background-color: var(--bg-ai); padding: 20px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; font-size: 18px; display: flex;  flex-wrap: wrap; align-items: center;}
.tech-stack-list span {display: inline-block; padding: 5px 10px; margin: 6px; border-radius: 5px; background-color: #fff; color: var(--purple-bg);}


@media (min-width:768px) and (max-width:991px) {
  .tech-stack-row {width: 100%;}
  .tech-stack-name {flex: 0 0 30%;}
  .tech-stack-list {flex: 0 0 70%;}
}

@media screen and (max-width:767px) {
  .tech-stack-row {display: block; margin: 15px 0;}
  .tech-stack-name {border-bottom-left-radius: 0; border-top-right-radius: 8px;}
  .tech-stack-list {border-top-right-radius: 0; border-bottom-left-radius: 8px; padding: 10px;}
}

.why-choose .check-list li:not(:last-child) {margin-bottom: 25px;}

/* partnerships */
/* .partnerships-logo {display: flex; justify-content: space-between; align-items: center;}
.partnerships-logo img{max-width: 170px;}

@media (min-width:768px) and (max-width:991px) {
  .partnerships-logo {flex-wrap: wrap;}
  .partnerships-logo img {flex: 0 0 48%; max-width: 48%; margin: 10px 0;}
}


@media screen and (max-width:767px) {
  .partnerships-logo {flex-wrap: wrap;}
  .partnerships-logo img {flex: 0 0 48%; max-width: 48%; margin: 10px 0;}
} */



/* partnerships */
.partnerships-logo {
  display: grid;
  justify-content: center;
  align-items: center;
  gap: 1.25rem; /* equal space between all logos */
}

.partnerships-logo img {
  height: auto;
  width: auto;
  max-width: 100%;
  display: block;
}

/* Desktop (=992px) */
@media (min-width: 992px) {
  /* 5 logos per row */
  .partnerships-logo {
    grid-template-columns: repeat(6, auto);
  }

  /* If you have 6 logos */
  .partnerships-logo:has(img:nth-child(6):last-child) {
    grid-template-columns: repeat(6, auto);
  }
  
}

/* Tablet (768�991px) */
@media (min-width: 768px) and (max-width: 991px) {
  .partnerships-logo {
    grid-template-columns: repeat(3, auto);
  }
}

/* Mobile (<768px) */
@media (max-width: 767px) {
  .partnerships-logo {
    grid-template-columns: repeat(2, auto);
  }
}

.faq-section .accordion-item {padding: 10px 0;  border-radius: 0; border: none; border-bottom: 1px solid #ccc; background-color: transparent;}
.faq-section .accordion-button {font-size: 24px; font-weight: 700; background-color: #FBEEDB;}
.faq-section .accordion-item:first-of-type,
.faq-section .accordion-item:last-of-type {border-radius: 0;}
.faq-section .accordion-item:last-of-type {border-bottom: none;}
.faq-section .accordion-button:focus {border-color: transparent; box-shadow: none;}

.faq-section .accordion-button:not(.collapsed) {border-bottom-left-radius: 0; border-bottom-right-radius: 0; box-shadow: none; color: var(--body-color);}
.faq-section .accordion-body {padding-top: 0;}

@media screen and (max-width:767px) {
  .faq-section .accordion-item {margin: 10px 0;}
  .faq-section .accordion-button {font-size: 18px;}
}

.latest-insights .card-body {padding: 0;}
.latest-insights .card-img-top img {display: block; width: 100%; border-radius: 0.5rem;}
.latest-insights .h5 {color: var(--purple-bg); display: inline-block; border-bottom: 1px solid var(--purple-bg); padding-bottom: 5px; font-size: 16px; margin-bottom: 10px; margin-top: 20px;}
.latest-insights .card img{height: auto;}

/* AI Development Company */
.ai-development-approach-section .row-1 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-development/icon-1.png');}
.ai-development-approach-section .row-1 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-development/icon-2.png');}
.ai-development-approach-section .row-1 .col-12:nth-child(3) .card-title::before {background-image: url('../images/ai/ai-development/icon-3.png');}

.ai-development-approach-section .row-2 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-development/icon-4.png');}
.ai-development-approach-section .row-2 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-development/icon-5.png');}
/* .ai-development-partnerships-logo img {flex: 1; max-width: 13%; display: block;} */

@media screen and (max-width:767px) {
  /* .ai-development-partnerships-logo img {max-width: inherit;} */
}

/* AI Software Development Services */
.ai-software-dev-approach-section .row-1 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-software-dev/icon-1.webp');}
.ai-software-dev-approach-section .row-1 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-software-dev/icon-2.webp');}
.ai-software-dev-approach-section .row-1 .col-12:nth-child(3) .card-title::before {background-image: url('../images/ai/ai-software-dev/icon-3.webp');}

.ai-software-dev-approach-section .row-2 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-software-dev/icon-4.webp');}
.ai-software-dev-approach-section .row-2 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-software-dev/icon-5.webp');}

/* AI Consulting Services */
.ai-consulting-approach-section .row-1 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-consulting/icon-1.png');}
.ai-consulting-approach-section .row-1 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-consulting/icon-2.png');}
.ai-consulting-approach-section .row-1 .col-12:nth-child(3) .card-title::before {background-image: url('../images/ai/ai-consulting/icon-3.png');}

.ai-consulting-approach-section .row-2 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-consulting/icon-4.png');}
.ai-consulting-approach-section .row-2 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-consulting/icon-5.png');}
.ai-consulting-approach-section .row-2 .col-12:nth-child(3) .card-title::before {background-image: url('../images/ai/ai-consulting/icon-6.png');}

.journey-section .card-body::before {content: ' '; width: 35px; height: 35px; display: block; background: url('../images/ai/gen-ai-dev/circle-arrow.webp') no-repeat; margin: 0 auto; margin-top: -32px;}
.journey-section .card-header {display: flex; align-items: center; justify-content: center; min-height: 90px;}
.journey-section .card-header h3.card-title {font-size: 1.25rem;}

.gen-ai-approach .row-1 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/gen-ai-dev/icon-1.webp');}
.gen-ai-approach .row-1 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/gen-ai-dev/icon-2.webp');}
.gen-ai-approach .row-1 .col-12:nth-child(3) .card-title::before {background-image: url('../images/ai/gen-ai-dev/icon-3.webp');}
.gen-ai-approach .row-2 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/gen-ai-dev/icon-4.webp');}
.gen-ai-approach .row-2 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/gen-ai-dev/icon-5.webp');}



.business-benefits .card {background: transparent; box-shadow: none;}
.ai-agent-framework .col:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-agents-dev/icon-1.webp');}
.ai-agent-framework .col:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-agents-dev/icon-2.webp');}
.ai-agent-framework .col:nth-child(3) .card-title::before {background-image: url('../images/ai/ai-agents-dev/icon-3.webp');}
.ai-agent-framework .col:nth-child(4) .card-title::before {background-image: url('../images/ai/ai-agents-dev/icon-4.webp');}
.ai-agent-framework .col:nth-child(5) .card-title::before {background-image: url('../images/ai/ai-agents-dev/icon-5.webp');}
.ai-agent-framework .col:nth-child(6) .card-title::before {background-image: url('../images/ai/ai-agents-dev/icon-6.webp');}

.ai-agent-approach .row-1 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-agents-dev/approach-icon-1.webp');}
.ai-agent-approach .row-1 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-agents-dev/approach-icon-2.webp');}
.ai-agent-approach .row-2 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/ai-agents-dev/approach-icon-3.webp');}
.ai-agent-approach .row-2 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/ai-agents-dev/approach-icon-4.webp');}

.benefits-machine-learning .col:nth-child(1) .card-title::before {background-image: url('../images/ai/machine-learning/benefits-1.webp');}
.benefits-machine-learning .col:nth-child(2) .card-title::before {background-image: url('../images/ai/machine-learning/benefits-2.webp');}
.benefits-machine-learning .col:nth-child(3) .card-title::before {background-image: url('../images/ai/machine-learning/benefits-3.webp');}
.benefits-machine-learning .col:nth-child(4) .card-title::before {background-image: url('../images/ai/machine-learning/benefits-4.webp');}
.benefits-machine-learning .col:nth-child(5) .card-title::before {background-image: url('../images/ai/machine-learning/benefits-5.webp');}
.benefits-machine-learning .col:nth-child(6) .card-title::before {background-image: url('../images/ai/machine-learning/benefits-6.webp');}


.machine-learning-approach .row-1 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/machine-learning/icon-1.webp');}
.machine-learning-approach .row-1 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/machine-learning/icon-2.webp');}
.machine-learning-approach .row-1 .col-12:nth-child(3) .card-title::before {background-image: url('../images/ai/machine-learning/icon-3.webp');}
.machine-learning-approach .row-2 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/machine-learning/icon-4.webp');}
.machine-learning-approach .row-2 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/machine-learning/icon-5.webp');}

.machine-learning-approach.power-bi .row-1 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/power-bi/icon-1.webp');}
.machine-learning-approach.power-bi .row-1 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/power-bi/icon-2.webp');}
.machine-learning-approach.power-bi .row-1 .col-12:nth-child(3) .card-title::before {background-image: url('../images/ai/power-bi/icon-3.webp');}
.machine-learning-approach.power-bi .row-2 .col-12:nth-child(1) .card-title::before {background-image: url('../images/ai/power-bi/icon-4.webp');}
.machine-learning-approach.power-bi .row-2 .col-12:nth-child(2) .card-title::before {background-image: url('../images/ai/power-bi/icon-5.webp');}





.timeline-list {display: flex; background: url('../images/common/dashed-line-5col.png') repeat-x 0 447px; margin: 0; padding: 0; list-style: none;}
.timeline-list .card-title {margin-top: 10px;}
.timeline-list li {position: relative; flex: 1;}
.timeline-list .card {background-color: transparent; box-shadow: none; padding: 10px; background-color: #fff; height: 400px; box-shadow: var(--box-shadow);}


.timeline-list li:nth-child(even) {margin-top: 510px;}

.step-number {position: absolute; left: 10px; }
.step-number span {width: 24px; height: 24px; border-radius: 50%; background: #fff; color: #000; border: 3px solid #FF9408; display: flex; align-items: center; justify-content: center; font-size: 14px; font-weight: 700; position: relative;}
.step-number span::before {width: 2px; height: 24px; border-left: 2px dashed #000; content: ''; position: absolute; left: 50%;}

.timeline-list li:nth-child(odd) .step-number span::before {top: -30px;}
.timeline-list li:nth-child(even) .step-number span::before {top: 22px;}
.timeline-list li:nth-child(odd) .step-number {bottom: -65px;}
.timeline-list li:nth-child(even) .step-number {top: -70px;}

/* if col 4 */
.timeline-list.steps-4col {background: url('../images/common/dashed-line-4col.png') repeat-x 0 358px;}
.timeline-list.steps-4col .card {height: 310px;}
.timeline-list.steps-4col li:nth-child(even) {margin-top: 422px;}

/* if col 6 */
.timeline-list.steps-6col {background: url('../images/common/dashed-line-6col.png') repeat-x 0 458px;}
.timeline-list.steps-6col .card {height: 410px;}
.timeline-list.steps-6col li:nth-child(even) {margin-top: 522px;}




@media screen and (max-width:1199px) {
  .timeline-list {display: block; border-left: 2px dashed #000; background: none!important;}
  .step-number,
  .timeline-list li:nth-child(odd) .step-number,
  .timeline-list li:nth-child(even) .step-number {left: -13px; bottom: inherit; top: 90px;}
  .step-number span::before,
  .timeline-list li:nth-child(odd) .step-number span::before,
  .timeline-list li:nth-child(even) .step-number span::before {width: 15px; height: 2px; left: -18px; top: 9px; border-left: none; border-top: 2px dashed #000; display: none;}
  .timeline-list li:nth-child(odd) .card {padding: 20px;}
  .timeline-list li:nth-child(even) .card {padding: 20px;}
  .timeline-list .card {height: auto!important; box-shadow: none;}
  .timeline-list li:nth-child(even) {margin-top: 0!important;}
  .timeline-list .card .card-text {height: auto; -webkit-line-clamp: inherit; display: block;}
}

.arrow-connector {position: absolute; top: 40px; right: -65px; width: 50%; height: 2px;}
.timeline-section .box-image {height: 54px; width: 54px;}
.timeline-section .step-item:last-child .arrow-connector {display: none !important;}

@media (max-width: 991px) {
  .arrow-connector {display: none !important;}
}
@media (max-width: 1137px) and (min-width: 992px) {
  .arrow-connector {right: -50px; width: 40%;}
}

.why-damco-sticky {position: sticky; top: 100px;}
/* Hide image on mobile and tablet, show only on large screens and above */
@media (max-width: 991.98px) {
  .solutions-accordion .image-container {
    display: none !important;
  }

  /* Make content section take full width */
  .solutions-accordion .col-md-6 {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
  }
}


/* Floating stats section */
.floating-section-padding .container {position: relative;}
.stats-floating-section {position: absolute; top: -190px; z-index: 1; width: 100%;}
.stats-floating-section .card {background-color: var(--purple-bg);}
.stats-floating-section .card-title {color: #fff;}
.stats-floating-section .card-text{color: #fff; font-size: 18px;}
.floating-section-padding {padding-top: 120px;}


@media (min-width:768px) and (max-width:991px) {
  .stats-floating-section .card {height: auto!important; min-height: 170px;}
  .stats-floating-section {bottom: -250px;}
}

/* Responsive tweak */
@media (max-width: 767px) {
  .stats-floating-section {position: static; top: auto; bottom: auto; margin-bottom: 20px; width: auto;}
  .floating-section-padding {padding-top: 20px;}
}

footer p.h6 {font-size: 18px;}
.section-padding.dark-bg .container .row.row-cols-1.row-cols-md-3.g-4 .col .card.h-100 .card-body .card-title {color: var(--bg-ai) !important;}
.section-padding.dark-bg .container .row.row-cols-1.row-cols-md-3.g-4 .col .card.h-100 .card-footer a {color: var(--color-yellow) !important;}

/* New sections Trustworthy AI Pages CSS */
.line-plan{ position: relative; width: 100%; height: 2px; background:#ddd; }
.line-plan::before{ content:""; position:absolute; left:0; top:0; height:4px; width:25%; background:rgba(227, 34, 0, 1); }
.section-label-right-rounded{ background:#721562; color:#fff; display:inline-block; padding:8px 18px; border-radius:0 30px 30px 0; font-weight:600; margin-left: -20px; }
.profile-card-ai { width: 100%; background: #721562; border-radius: 0.75rem !important; }
.profile-img-ai { border-radius: 0.75rem !important; }
.profile-footer-ai { background: #721562; position: relative; min-height: 130px; border-radius: 0.75rem; }
.linkedin-badge-ai { position: absolute; right: 42px; top: -24px; background: #fff; width: 42px; height: 42px; border-radius: 50%; display:flex; align-items:center; justify-content:center; }
.profile-header-ai { padding-right: 4rem; position: relative; top: -0.5px; left: -0.8px; }
.yellow-txt-color{ color: rgba(255, 148, 8, 1) !important; }
.red-tier-card{ border-radius: 0.75rem; border-bottom: 3px solid #E32200; background: #FFF; }
.gold-tier-card{ border-radius: 0.75rem; border-bottom: 3px solid #ff9408; background: #FFF; }
.platinum-tier-card{ border-radius: 0.75rem; border-bottom: 3px solid #100d08; background: #FFF; }
.h3-cls {font-size: clamp(1.125rem, 2.5vw + 1rem, 1.75rem);}
.checklist-rounded li { position: relative; padding-left: 36px; margin-bottom: 12px; }
.checklist-rounded li::before { content: "\F272"; position: absolute; left: 0; top: 6px; width: 18px; height: 18px; background: #0d1b2a; color: #fff; border-radius: 50%; text-align: center; font-size: 12px; line-height: 18px; font-weight: bold; }
.linkedin-icon-expert{ width: 50px; height: 50px; }
.linkedin-icon-expert .linkedin-inner-circle-hover:hover{ background-color: rgba(255, 148, 8, 1) !important; }

@media screen and (min-width: 1199px) {
    .main-menu .navigation>li:first-child:hover>a, .main-header .nav-item:first-child:hover {
        padding-left: 200px;
    }
}